'use strict';

var npmTip_npmTip = require('./npm-tip.js');
require('../nodejs/fs.js');
require('../nodejs/os.js');
require('../nodejs/path.js');

npmTip_npmTip.npmInstallTip({
  packageName: 't-comm',
  packageLink: 'https://novlan1.github.io/docs/t-comm/',
  packagePostfix: '工具库',
  packagePostfixEn: 'tools',
  feedbackList: ['https://github.com/novlan1/t-comm/issues', 'https://github.com/novlan1']
});
